﻿
/*index*/

.p001 {
	color: #aeb1b6;
}
.p002 {
	color: #323232;
}
.p003 {
	font-size: 1.3em;
	font-weight: bold;
	line-height: 2em;
	color: #3A3A3A;
}
.p003b {
	font-size: 1.1em;
	font-weight: bold;
	line-height: 2em;
	color: #3A3A3A;
	border: 1px solid #707070;
	padding: 5px 20px;
}
.p004 {
	font-size: 2em;
	line-height: 2em;
	padding: 10px 0 20px;
	color: #1E1E1E;
	letter-spacing: 2px;
}
.p005 {
	font-size: 1.05em;
	line-height: 2em;
	color: #626262;
}
.p005b {
	line-height: 2em;
	color: #626262;
}
.p06 {
    font-family: "微軟正黑體";
    font-size: 1.05em;
    line-height: 1.6em;
    color: #161616;
    text-align: center;
    display: block;
    background-color: #FFFFFF;
}
.p006 {
	font-size: 0.7em;
	line-height: 2em;
	color: #8A8A8A;
	letter-spacing: 1px;
}
.p007 {
	padding-bottom: 1px;
	border-bottom: 1px solid #939393;
	font-weight: bold;
}
.form01 {
	padding: 25px 0;
}
.form01b {
	padding-top: 25px;
}
.form02 {
	text-align: center;
}
.form03 {
	margin: 40px 90px 80px;
}
.form04 {
	margin-bottom: 20px;
}
.form05 {
    margin-top: 30px;
}
.index_bg {
	background-color: #F6F6F6;
}
.prod_download {
	display: block;
	width: 100%;
	text-align: right;
}
.prod_download2 {
    padding: 2px 20px;
}
.prod_from07 {
	font-family: "微軟正黑體";
	color: #FFFFFF;
	font-size: 1.3em;
	padding: 6px 0;
	text-transform: uppercase;
	width: 100%;
	text-align: center;
	letter-spacing: 4px;
	background-color: #3c3c3c;
}
@media (max-width: 767px) {	
.prod_download {
	text-align: left;
}
.prod_from07 {
    display: none;
}
.p002 {
	color: #fff;
	/*text-shadow: 3px 3px 3px rgba(76,76,76,0.8);*/
	text-shadow:
-1px -1px 0 #434343,
1px -1px 0 #434343,
-1px 1px 0 #434343,
1px 1px 0 #434343,
2px 2px 2px black;
}
.p003 {
	font-size: 1.15em;
	font-weight: bold;
	line-height: 1.6em;
}
.p006 {
	font-size: 0.6em;
}
.form03 {
	margin: 10px 15px 35px;
}
.about_form01 {
	display: none;
}
}

/* news */
.content_area_mid {
    margin: 25px auto;
}
.news_sub h2 {
    margin-bottom: 40px;
    line-height: 1.4;
}
.news ul{
	font-size: 1.1em;
	border-top: 1px solid #e2e2e2;
	list-style: none;
    padding: 0;
}
.news ul li {
	border-bottom: 1px solid #e2e2e2;
	padding: 20px 0;
}
.news ul li .left {
	width: 124px;
	padding-left: 30px;
	color: #8c8c8c;
}
.news ul li .right {
	width: 736px;
}
.right {
    float: right;
	font-size: 1.05em;
}
.left {
    float: left;
}
.os_b {
	font-family: 'Open Sans', sans-serif;
    font-weight: 500;
}
.news_p01 {
	font-family: "微軟正黑體";
	font-size: 1.7em;
	color: #313131;
	font-weight: bold;
	padding-top: 15px;
}
.news_p02 {
    font-family: "微軟正黑體";
    font-size: 1.15em;
    line-height: 2.1em;
    color: #323232;
}
.news_date {
	padding: 20px 0 5px;
	color: #636363;
}

@media screen and (max-width: 750px){
	.content_area_mid {
    margin: 20px auto 0px;
	}
	.news_sub h2 {
    margin-bottom: 16px;
    line-height: 1.4;
	}
	.news_p01 {
	padding-top: 2px;
    }
	.news_p02 {
    font-family: "微軟正黑體";
    font-size: 1.15em;
    line-height: 1.6em;
    color: #323232;
    }
	.news ul {
	padding: 0 0 10px 0;

    border-top: none;
	}	
	.news_sub div {
    width: 100% !important;
	padding: 0 5px 0;
	}
	.news ul li {
    padding: 0 0 10px 0;
	margin-bottom: 10px;
	}
	.news ul li .left {
    width: 100%;
    padding-left: 0;
	}
	.news ul li .right {
    width: 100%;}
}
/*連絡我們*/
.contact01 {
    padding-top: 5px;
    padding-right: 0;
    padding-bottom: 20px;
    padding-left: 0;
    display: inline-block;
}
.contact02 {
    margin: .7em 0;
	float: left;
    width: 100%;
}
.contact02b {
    margin: .7em 0;
	float: left;
    width: 100%;
}
.contact03 {
    font-size: 1.1em;
    margin-bottom: 5px;
    margin-left: 10px;
}
.contact_p01{
	font-family: "微軟正黑體";
	font-size: 1.2em;
	line-height: 1.7em;
	color: #666666;
	padding-bottom: 20px;
	text-align: center;
	}
@media (max-width: 767px) {
	.contact03 {
    margin-left: 0px;
    line-height: 2.2em;
    }
	.contact02 {
		margin: 0.3em 0 0.2em;
		text-align: left;
    }
	.contact02b {
		margin: 1em 0 0.8em;
		text-align: left;
    }
	.contact04 {
    margin-bottom: 0.6em;
    }
	.contact_p01{
	font-size: 1.05em;
	line-height: 1.5em;
	padding-bottom: 5px;
	}
	}
@media (max-width: 576px) {	
.contact03 {
    font-size: 1em;
}
.contact_p01{
	font-size: 1em;
}
}
form.customform input, form.customform textarea, form.customform select {
    background: rgba(0, 0, 0, 0.03) none repeat scroll 0 0;
    border: 1px solid rgba(0, 0, 0, 0.14);
    font-size: 14px;
    padding: 0.425rem;
    width: 100%;
    color: #000;
    font-family: "微軟正黑體";
}
.border-radius {
    border-radius: 3px;
}
form.customform input:hover, form.customform textarea:hover, form.customform select:hover, form.customform input:focus, form.customform textarea:focus, form.customform select:focus {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
form.customform input[type="radio"], form.customform input[type="checkbox"] {
    margin-right: 0.625em;
    width: auto;
    padding: 0;
    height: auto;
}
/*首頁*/
@media (max-width: 576px) {	
.index_form01 {
	padding: 10px 0 50px;
}
.container + .container-fluid {
    margin-top: 30px;
}
}
@media (max-width: 1200px) {	
.container {
  max-width: 1280px;
}
}
@media (max-width: 576px) {	
.section-xl {
	padding: 30px 0;
}
}
.left_form {
	width: 9%;
	float: left;
	padding-bottom: 10px;
	font-weight: 600;
}
.right_form {
	width: 91%;
	float: left;
	padding-bottom: 10px;
	text-align: left;
}
.about_pict {
	padding-right: 5px;
}
.about_p01 {
font-size: 1.15em; color: #191919;
}
.from01 {
	padding-bottom: 90px;
}
.section-md {
		padding: 80px 0 60px;
	}
.button {
	font-size: 1em;
	font-family: "微軟正黑體";
}

@media (max-width: 576px) {	
.left_form {
	width: 18%;
	padding-bottom: 10px;
}
.right_form {
	width: 82%;
	padding-bottom: 10px;
	text-align: left;
}
.about_p01 {
font-size: 1.05em;
}
* + .box-icon-erin-decor {
	margin-top: 10px;
}
.about_pict {
	padding-right: 15px;
}
}
